source_language: en
target_languages: [bg, cs, da, de, el, es, fi, fr, hr, hu, id, it, ja, ko, lt, nb, nl, pl, pt-BR, pt-PT, ro, ru, sk, sl, sv, th, tr, vi, zh-CN, zh-TW]
non_blocking_languages: []
async_pr_mode: per_pr
translation_profile: apps_and_themes
components:
  - name: buyer
    audience: buyer
    scheme: 'apps-and-themes'
    owners: ['@Shopify/themes-translations']
    paths:
      - locales/{{language}}.json
  - name: merchant
    target_languages: [cs, da, de, es, fi, fr, it, ja, ko, nb, nl, pl, pt-BR, pt-PT, sv, th, tr, zh-CN, zh-TW]
    audience: merchant
    scheme: 'apps-and-themes'
    owners: ['@Shopify/themes-translations']
    paths:
      - locales/{{language}}.schema.json
